@charset "utf-8";


/*リンク部分の設定*/

.list_image{
	border: 0px solid red;
	margin-top: 20px;
	margin-bottom: 40px;
	overflow:hidden;/*float:left;した際に起こるレイアウト崩れ防止*/	
}

.list_image li{
	border: 0px solid green;
	float: left;
	padding-right: 20px;
}

/*トップ部分の設定*/

.ope_top{
	border: 0px solid orange;
	width: 862px;
	padding-bottom: 30px;
	overflow:hidden;/*float:left;した際に起こるレイアウト崩れ防止*/	
}

.ope_top_img{
	float: left;
	padding-right: 15px;
	padding-top: 20px;
}

.ope_top h2{
	border: 0px solid pink;
	font-size: 24px;
	height: 100%;
	padding-top: 5px;
	padding-bottom: 5px;
	border-bottom: 10px solid #CCCCCC;/*下線を設定する*/

}

.ope_top h3{
	border: 0px solid yellow;
	font-size: 17px;
	font-weight: bold;
	padding-top: 20px;
	line-height: 25px;
}

.ope_top_img2{
	border: 0px solid blue;
	padding-left: 16px;
	padding-bottom: 40px;
}


dl.ope_list{
	width: 400px;
	overflow: hidden;
	margin-top: 20px;
	padding-top: 20px;
	padding-bottom: 20px;
	line-height: 40px;
	border: 7px solid #EEEEEE;
	
}

dl.ope_list li{
	padding-left: 15px;
	padding-bottom: 15px;
	font-weight: bold;
	font-size: 17px;
}


dl.ope_list dt{
	float: left;
	width: 7em;
	padding: 5px 0;
	padding-left: 45px;
	font-weight: bold;
	text-indent: 1em;
	line-height: 140%;
	font-size: 16px;
	border:0px solid blue;
}

dl.ope_list dd{
	font-size: 16px;
	font-weight: bold;
	padding: 5px 0 5px 0em;
	line-height: 140%;
	border-bottom: 0px #CCCCCC solid;
}

.ope_list_price{
	font-weight: bold;
	font-size: 18px;
	font-family:  sans-serif,'Arial', 'Tahoma'; 
}


.ope1_img{
	background-image: url(../image/ope1_img6.png);
	width: 867px;
	height: 243px;
	position: relative;/*親ボックスにする*/
}

.ope1_img ul{
	font-size: 19px;
	line-height: 25px;
	position: absolute;
	top: 105px;
	left: 50px;
}

.youtube{
	border: 0px solid blue;
	text-align: center;
	padding-top: 50px;
	padding-bottom: 30px;
}

.ope1_img2{
	background-image: url(../image/ope1_img7.png);
	width: 801px;
	height: 175px;
	margin-left: 45px;
}

.bottom_order{
	float: left;
	padding-top: 5px;
	border: 0px solid red;
	width: 180px;
}

.left_fix{
	padding-left: 50px;
}

.top_fix{
	padding-top: 65px;
}
	
.bottom_order h3{
	padding-left: 30px;
}


/*operation2 3 4 5 のスタイル*/

.ope_top2{
	border:0px solid orange;
	width: 862px;
	padding-bottom: 60px;
	overflow:hidden;/*float:left;した際に起こるレイアウト崩れ防止*/	
}

.ope_top2 h2{
	border: 0px solid pink;
	font-size: 24px;
	height: 100%;
	padding-top: 5px;
	padding-bottom: 5px;
	border-bottom: 10px solid #CCCCCC;/*下線を設定する*/

}

.ope_top2_img{
	width: 400px;
	border: 0px solid green;
	font-weight: bold;
	padding-top: 20px;
	line-height: 25px;
	float: left;
}


	
.ope_top3_img{
	padding-top: 20px;
	width: 400px;
	padding-left: 50px;
	border: 0px solid blue;
	float: left;
}

.ope_top3 h2{
	border: 0px solid pink;
	font-size: 24px;
	height: 100%;
	padding-top: 5px;
	padding-bottom: 5px;
	border-bottom: 10px solid #CCCCCC;/*下線を設定する*/

}

/*operation5.htmlの②のスタイル*/
dl.ope_list2{
	width: 360px;
	overflow: hidden;
	margin-top: 20px;
	padding-top: 20px;
	padding-bottom: 20px;
	line-height: 40px;
	border: 7px solid #EEEEEE;
}


dl.ope_list2 li{
	padding-left: 15px;
	padding-bottom: 15px;
	font-weight: bold;
	font-size: 17px;
}


dl.ope_list2 dt{
	float: left;
	width: 7em;
	padding: 5px 0;
	padding-left: 35px;
	font-weight: bold;
	text-indent: 1em;
	line-height: 140%;
	font-size: 16px;
	border:0px solid blue;
}

dl.ope_list2 dd{
	font-size: 16px;
	font-weight: bold;
	padding: 5px 0 5px 0em;
	line-height: 140%;
	border-bottom: 0px #CCCCCC solid;
}


/*operation5.htmlの③④のスタイル*/
.ope_top2_img h3{
	border: 0px solid yellow;
	font-size: 17px;
	font-weight: bold;
	padding-top: 20px;
	line-height: 30px;
	border: 0px solid blue;
}

.ope_top2_img li{
	font-size: 17px;
	font-weight: bold;
	padding-left: 25px;
	line-height: 30px;
}

.ope_top3_img h3{
	border: 0px solid yellow;
	font-size: 17px;
	font-weight: bold;
	padding-top: 20px;
	line-height: 30px;
}

.ope_top3_img li{
	font-size: 17px;
	font-weight: bold;
	line-height: 30px;
	padding-left: 25px;
}

.red2{
	font-size: 17px;
	font-weight: bold;
	color:#D20000;
	
}
